/* 
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body {line-height:1;}
nav, ul {list-style:none;}
nav{display: block;}
label{font-weight: inherit;}

mark {
    background: #ffa;
    color: #666;
}
strong{
  font-weight: 600;
}

small{
  font-size: 12px;
}

blockquote{font-style: italic;}


a:hover{text-decoration: none;}
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
    box-sizing: border-box;
}

*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*-----CLEARFIX-----*/
.clearfix:before,.clearfix:after {content: " ";display: table;}
.clearfix:after{clear: both;}  

/*-----ROW-----*/
.row:after,.row:before{display: block;content: " ";clear: both; margin: 0px !important}

/*-----CONTAINER-----*/
.content{margin-bottom: 15px}
.content:last-child{margin-bottom: 0px;}

/*-----BUTTON-----*/
.btn{line-height: 1.4 !important;font-family: 'Lato', sans-serif;-webkit-font-smoothing: antialiased;font-size: 14px;text-shadow: 1px 1px 1px rgba(0,0,0,0.004);padding: 8px 12px;cursor: pointer;background-color: transparent;color: #fff !important;border: none;outline: 0;display: inline-block; position: relative; border-radius: 0px;border:1px solid transparent;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.btn-full{width: 100%;}

.btn-default{background-color: #A3A1A1; border-color: #A3A1A1} .btn-default:hover{background-color:rgba(163,161,161,.7); border-color: rgba(163,161,161,.1); transition: all 0.2s ease;}
.btn-primary{background-color: #006341; border-color: #006341} .btn-primary:hover{background-color:rgba(0,99,65,.7); border-color:rgba(0,99,65,.1); transition: all 0.2s ease;}
.btn-success{background-color: #2BAFC1; border-color: #2BAFC1} .btn-success:hover{background-color:rgba(43,175,193,.7); border-color:rgba(43,175,193,.1); transition: all 0.2s ease;}
.btn-info{background-color:#63C4C6; border-color: #63C4C6} .btn-info:hover{background-color:rgba(90,196,197,.7); border-color:rgba(90,196,197,.1); transition: all 0.2s ease;}
.btn-warning{background-color: #1C9DC9; border-color: #1C9DC9} .btn-warning:hover{background-color:rgba(0,158,197,.7); border-color:rgba(0,158,197,.1); transition: all 0.2s ease;}
.btn-danger{background-color: #D7202A; border-color: #D7202A} .btn-danger:hover{background-color:rgba(246,108,129,.7); border-color:rgba(246,108,129,.1); transition: all 0.2s ease;}
.btn-facebook{background-color: #40669A; border-color: #40669A} .btn-facebook:hover{background-color:rgba(61,103,150,.7); border-color:rgba(61,103,150,.1); transition: all 0.2s ease;}


.btn-default-o{background-color: transparent;border:1px solid #A3A1A1; color: #A3A1A1 !important}  .btn-default-o:hover{background:#A3A1A1;color: #fff !important; border-color:#A3A1A1 !important; transition: all 0.2s ease-in;} 
.btn-primary-o{background-color:transparent;border:1px solid #006341;color: #006341 !important} .btn-primary-o:hover{background:#006341;color: #fff !important; border-color:#006341 !important; transition: all 0.2s ease-in;} 
.btn-success-o{background-color:transparent;border:1px solid #2BAFC1;color: #2BAFC1 !important} .btn-success-o:hover{background:#2BAFC1;color: #fff !important; border-color:#2BAFC1 !important; transition: all 0.2s ease-in;}
.btn-info-o{background-color:transparent;border:1px solid #63C4C6;color: #63C4C6 !important} .btn-info-o:hover{background:#63C4C6;color: #fff !important; border-color:#63C4C6 !important; transition: all 0.2s ease-in;}
.btn-warning-o{background-color:transparent;border:1px solid #1C9DC9;color: #1C9DC9 !important} .btn-warning-o:hover{background:#1C9DC9;color: #fff !important; border-color:#1C9DC9 !important; transition: all 0.2s ease-in;}
.btn-danger-o{background-color:transparent;border:1px solid #D7202A;color: #D7202A !important} .btn-danger-o:hover{background:#D7202A;color: #fff !important; border-color:#D7202A !important; transition: all 0.2s ease-in;}
  
/*-----COLOR-----*/
.c-white{color: #ffffff !important;}
.c-dark{color: #000000 !important;}
.c-main{color: #757374 !important;}

.c-default{color: #A3A1A1 !important;}
.c-primary{color: #006341 !important;}
.c-success{color: #2BAFC1 !important;}
.c-info{color: #2BAFC1 !important;}
.c-danger{color: #D7202A !important;}
.c-warning{color: #1C9DC9 !important;}

/*-----LINK-----*/
[class*='link'] {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.link-default{color: #A3A1A1; text-decoration: underline;} .link-default:hover{color: #A3A1A1;cursor: pointer;text-decoration: underline;}
.link-primary{color: #006341; text-decoration: underline;} .link-primary:hover{color: #006341;cursor: pointer;text-decoration: underline;}
.link-danger{color: #D7202A; text-decoration: underline;} .link-danger:hover{color: #D7202A;cursor: pointer;text-decoration: underline;}
.link-success{color: #2BAFC1; text-decoration: underline;} .link-success:hover{color: #2BAFC1;cursor: pointer;text-decoration: underline;}
.link-info{color: #2BAFC1; text-decoration: underline;} .link-info:hover{color: #2BAFC1;cursor: pointer;text-decoration: underline;}
.link-warning{color: #1C9DC9; text-decoration: underline;} .link-warning:hover{color: #1C9DC9;cursor: pointer;text-decoration: underline;}

.link-o{color: #0072C2;} .link-o:hover{color: #0072C2;cursor: pointer;text-decoration: underline;}
.link-default-o{color: #A3A1A1;} .link-default:hover{color: #A3A1A1;cursor: pointer;text-decoration: underline;}
.link-primary-o{color: #006341;} .link-primary-o:hover{color: #006341;cursor: pointer;text-decoration: underline;}
.link-danger-o{color: #D7202A;} .link-danger-o:hover{color: #D7202A;cursor: pointer;text-decoration: underline;}
.link-success-o{color: #2BAFC1;} .link-success-o:hover{color: #2BAFC1;cursor: pointer;text-decoration: underline;}
.link-info-o{color: #2BAFC1;} .link-info-o:hover{color: #2BAFC1;cursor: pointer;text-decoration: underline;}
.link-warning-o{color: #1C9DC9;} .link-warning-o:hover{color: #1C9DC9;cursor: pointer;text-decoration: underline;}


/*-----INPUT-----*/
/* Webkit  */
input::-webkit-input-placeholder {color: #757374;transition: color 0.5s ease;}
input:focus::-webkit-input-placeholder {color: #757374;transition: color 0.5s ease;}
textarea::-webkit-input-placeholder {color: #757374;transition: color 0.5s ease;}
textarea:focus::-webkit-input-placeholder {color: #757374;transition: color 0.5s ease;}
/* Firefox < 19 */
input:-moz-placeholder {color: #757374;transition: color 0.5s ease;}
input:focus:-moz-placeholder {color: #757374;transition: color 0.5s ease;}
textarea:-moz-placeholder {color: #757374;transition: color 0.5s ease;}
textarea:focus:-moz-placeholder {color: #757374;transition: color 0.5s ease;}
/* Firefox > 19 */
input::-moz-placeholder {color: #757374;transition: color 0.5s ease;}
input:focus::-moz-placeholder {color: #757374;transition: color 0.5s ease;}
textarea::-moz-placeholder {color: #757374;transition: color 0.5s ease;}
textarea:focus::-moz-placeholder {color: #757374;transition: color 0.5s ease;}
/* Internet Explorer 10 */
input:-ms-input-placeholder {color: #757374;transition: color 0.5s ease;}
input:focus:-ms-input-placeholder {color: #757374;transition: color 0.5s ease;}
textarea:-ms-input-placeholder {color: #757374;transition: color 0.5s ease;}
textarea:focus:-ms-input-placeholder {color: #757374;transition: color 0.5s ease;}


input[type="text"], input[type="email"], input[type="password"],input[type="number"],textarea{
  font-family: 'Lato', sans-serif;
  -webkit-appearance: none;
    border-radius: 0;
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  moz-osx-font-smoothing: grayscale;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
  margin: 0;
  background: #fff;
  outline: none;
  resize: none;
  box-shadow: none;}

input:focus, input[type="text"]:focus,input[type="email"]:focus, input[type="password"]:focus,input[type="number"]:focus,textarea:focus{background: #fff;outline: none;resize: none;box-shadow: none;}

.input{position: relative;padding: 8px 12px;border: 1px solid transparent;display: block ;background: #fff;color:#757374;}
.input-full{width: 100% !important;}
.input-inline{padding: 0 10px}

.invalid:focus{background: #D7202A !important; color: #fff !important;}
.invalid{background: #D7202A !important; color: #fff !important;}
/* Webkit  */
input.invalid::-webkit-input-placeholder {color: #fff;transition: color 0.5s ease;}
input.invalid:focus::-webkit-input-placeholder {color: #fff;transition: color 0.5s ease;}
textarea.invalid::-webkit-input-placeholder {color: #fff;transition: color 0.5s ease;}
textarea.invalid:focus::-webkit-input-placeholder {color: #fff;transition: color 0.5s ease;}
/* Firefox < 19 */
input.invalid:-moz-placeholder {color: #fff;transition: color 0.5s ease;}
input.invalid:focus:-moz-placeholder {color: #fff;transition: color 0.5s ease;}
textarea.invalid:-moz-placeholder {color: #fff;transition: color 0.5s ease;}
textarea.invalid:focus:-moz-placeholder {color: #fff;transition: color 0.5s ease;}
/* Firefox > 19 */
input.invalid::-moz-placeholder {color: #fff;transition: color 0.5s ease;}
input.invalid:focus::-moz-placeholder {color: #fff;transition: color 0.5s ease;}
textarea.invalid::-moz-placeholder {color: #fff;transition: color 0.5s ease;}
textarea.invalid:focus::-moz-placeholder {color: #fff;transition: color 0.5s ease;}
/* Internet Explorer 10 */
input.invalid:-ms-input-placeholder {color: #fff;transition: color 0.5s ease;}
input.invalid:focus:-ms-input-placeholder {color: #fff;transition: color 0.5s ease;}
textarea.invalid:-ms-input-placeholder {color: #fff;transition: color 0.5s ease;}
textarea.invalid:focus:-ms-input-placeholder {color: #fff;transition: color 0.5s ease;}

/*--------FORM--------*/
.form-group{position: relative;margin-bottom: 10px;font-size: 0;}
.form-group:last-child{margin-bottom: 0px !important;}

.form-group-inline{margin-left:-5px; margin-right: -5px;}
.form-group-inline p{margin-left: 5px;}
.form-inline{display: inline-block; padding: 0 5px; margin-bottom: 10px;}
.form-inline .btn{display: block;}
.form-inline:last-child{margin-bottom: 0px;}

.form-group .select, .form-inline .select{width: 100% !important;}
.form-group.input-file input{
  display: none;
}

.form-group.input-file .inline{
  margin-left: 10px;
}

.form-group.with-icon{padding-left: 20px;}
.form-group .icon{position: absolute;left: 0; top: 2px}

.form-group.with-text{padding-left: 100px;}
.form-group.with-text .text{position: absolute;left: 0;}



/*------CHECKBOX------*/
.checkbox{position: relative;}
.checkbox label{font-family: 'Lato', sans-serif;font-size: 14px; -webkit-font-smoothing: antialiased;text-shadow: 1px 1px 1px rgba(0,0,0,0.004)}
.checkbox input[type="checkbox"]:not(:checked),
.checkbox input[type="checkbox"]:checked{position: absolute;left: -9999px;}
.checkbox input[type="checkbox"]:not(:checked) + label,
.checkbox input[type="checkbox"]:checked + label{position: relative;padding-left: 22px;cursor: pointer;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
/* checkbox aspect */
.checkbox input[type="checkbox"]:not(:checked) + label:before,
.checkbox input[type="checkbox"]:checked + label:before {content: '';position: absolute;left:0; top: 0;width: 15px; height: 15px;border: 1px solid #A3A1A1;background:#fff;border-radius: 4px;}
/* checked mark aspect */
.checkbox input[type="checkbox"]:not(:checked) + label:after,
.checkbox input[type="checkbox"]:checked + label:after {content: '';position: absolute;width: 8px;height: 3px;background: transparent;top: 5px;left: 4px;border: 2px solid #ED325F;border-top: none;border-right: none;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);transition:all 0.4s ease;}
/* checked mark aspect changes */
.checkbox input[type="checkbox"]:not(:checked) + label:after {opacity: 0;}
.checkbox input[type="checkbox"]:checked + label:after {opacity: 1;}

.checkbox input[type="checkbox"]:not(:checked) + label {color: #A3A1A1; }
.checkbox input[type="checkbox"]:checked + label {color: #757374;}

/*-----SELECT-----*/
.select{position: relative;display: inline-block;}
.select select {line-height: 1.2;font-family: 'Lato', sans-serif;font-size: 14px; -webkit-font-smoothing: antialiased;text-shadow: 1px 1px 1px rgba(0,0,0,0.004);-webkit-appearance: none;-moz-appearance: none;padding: 8px 12px;outline:none;padding-right: 28px; border:1px solid transparent;color:#757374;border-radius: 0px;width: 100%;transition: all 0.2s ease-out;background: #fff;}
.select.invalid select:focus {background: #D7202A; color: #fff;}
.select.invalid select{background: #D7202A; color: #fff;}
.select.invalid .caret{border-top-color:#fff;}
.select select::-ms-expand {display: none;}
.select select:hover {cursor: pointer;}
.select .caret{position: absolute;border-top-color:#000;right: 8px;top: 50%;-ms-transform: translateY(-50%);-webkit-transform: translateY(-50%); transform: translateY(-50%);}

@-moz-document url-prefix() {
    .select select{padding: 8px 8px;}
} 


/*------RADIO------*/
.radio{position: relative;margin:0; padding: 0px !important}
.radio{margin-bottom: 3px;}
.radio:last-child{margin-bottom: 0px;}
.radio:before{display: block;content: " ";clear: both;}
.radio:after{display: block;content: " ";clear: both;}
.radio input[type=radio]{display: none;}
.radio label:before {content: ''; width: 11px; height: 11px; border-radius: 100%; background: #ffffff;border:1px solid #ffffff;position: absolute;top: 4px;left: 2px;z-index: 1;}
.radio label:after{content:'';width: 15px;height: 15px;border-radius: 100%;background: #fff;border:1px solid #A3A1A1;position: absolute;left: 0;z-index: 0; top: 2px;}
.radio label{margin-left: 22px;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;cursor: pointer;color: #A3A1A1;padding: 0px !important}
.radio input[type=radio]:checked + label:before { background: #ED325F;transition: all 0.4s ease;}
.radio input[type=radio]:checked + label { color: #757374;transition: all 0.4s ease;}


/*-----TABLE----*/
.table{position: relative;}
.table table{width: 100%;}
.table thead{}
.table thead th{text-align: left; font-weight: 400; color: #000; padding: 10px 0;border-bottom: 1px solid #ddd;}
.table table tbody tr:nth-of-type(odd) {background: #ffffff;}
.table table tbody tr:nth-of-type(even) {background: #ffffff;}
.table tbody td{color: #757374;padding: 10px 0;border-bottom: 1px solid #ddd;}
.table tbody tr:last-child td{border-bottom:none;}


/*-----PAGINATION----*/
.pagination {position: relative;font-size: 0;line-height: 1;}
.pagination ul li{display:inline-block;}
.pagination ul li a{;padding: 8px 12px;background: #fff;display: block;border-right: none;transition: all 0.2s ease;}
.pagination ul li.previous a{border-top-left-radius: 4px;border-bottom-left-radius: 4px;}
.pagination ul li.next a{border-top-right-radius: 4px;border-bottom-right-radius: 4px;}
.pagination ul li a:hover{background:#2BAFC1;color: #fff;transition: all 0.2s ease;}
.pagination ul li.active a{color: #fff;background:#2BAFC1;}
.pagination ul li.disable a{cursor: no-drop;color: #ccc;}
.pagination ul li.disable a:hover{cursor: no-drop; background: #fff;color: #ccc;}



/*-----Well-----*/
[class*='well'] {
  padding: 10px;
  border-radius: 4px;
}

.well-default{background: #ffffff;}
.well-primary{background: #2388e4;}
.well-danger{background: #7c7a7d;}
.well-success{background: #80d138;}
.well-info{background: #FFB04F;}
.well-warning{background: #f27f8d;}

.well-default-o{border: 1px solid #000;}
.well-primary-o{border: 1px solid #2388e4;}
.well-danger-o{border: 1px solid #7c7a7d;}
.well-success-o{border: 1px solid #80d138;}
.well-info-o{border: 1px solid #FFB04F;}
.well-warning-o{border: 1px solid #f27f8d;}

/*-----BADGE-----*/
[class*='badge'] {
  padding: 9px 13px;
  display: inline-block;
  border-radius: 4px;
  font-size: 20px;
  
}
.badge-default{background: #fff; color: #000;}
.badge-yellow{background: #fff; color: #E9D64F;}
.badge-green{background: #fff; color: #4CE6CF;}
.badge-red{background: #fff; color: #FF6F7F;}
.badge-brown{background: #fff; color: #9F6A3F;}
.badge-purple{background: #fff; color: #EA5AF6;}
.badge-blue{background: #fff; color: #6493B8;}


/*-----TABLET POTRAIT -----*/
/*------------------------*/
@media only screen and (max-width: 768px){
    .form-inline{margin-bottom: 10px; padding: 0px;}
    .form-inline:last-child{margin-bottom: 0px;}

    .form-group-inline {
      margin-left: 0px;
      margin-right: 0px;
  }

}





